/******************************/
/*       VACANCIES            */
/******************************/


.vacancies {
    padding: 40px 0;
    background-color: #1b1b1b;
    color: #fff;
}
.vacancies__title {
    margin: 0 0 50px;
}
.vacancies__inner{
    margin: 0 0 100px;
}
.vacancies__inner .vacancies__job-title{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.33;
    color: #fff;
    margin: 0 0 38px;
}
.vacancies__inner .vacancies__job-description .required-skills,
.vacancies__inner .vacancies__job-description .required-skills-list{
    font-size: 20px;
    line-height: 1.75;
    color: #fff;
    padding: 0;
}
.vacancies__inner .vacancies__job-description .required-skills-list li{
    list-style: none;
}
.vacancies__inner .vacancies__job-description .required-skills-list li:before{
    content: "\2014 \00A0";
}

.vacancies__form {
    max-width: 400px;
    margin: 0 auto;
}

#vacancies-form input[type='text'],
#vacancies-form input[type='email'],
#vacancies-form textarea {
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    padding: 0 0 16px;
    font-size: 20px;
    color: #fff;
    line-height: 1;
}

#vacancies-form textarea {
    height: 42px;
    resize: none;
    display: block;
}

#vacancies-form .upload-cv-label {
    width: 100%;
    cursor: pointer;
    height: 60px;
    background-color: #2b2b2b;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 700;

    letter-spacing: 1px;
    color: #fff;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#vacancies-form .upload-cv-label:hover {
    background-color: rgba(43, 43, 43, 0.75);
}
#vacancies-form #upload-cv {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

#vacancies-form .upload-cv-label.file_added {
    border: 2px solid #5c5c5c;
    background-color: transparent;
    font-size: 16px;
    font-weight: bold;
    color: #5c5c5c;
}
#vacancies-form .file-name {
    font-size: 16px;
    line-height: normal;
    color: #8c8c8c;
    margin: -36px 0 17px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#vacancies-form .vacancies-btn {
    height: 60px;
    background-color: #e5131c;
    border: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;

    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#vacancies-form .vacancies-btn:hover {
    background-color: #fff;
    color: #000;
}
#vacancies-form  .group .test-value.error{
    border-bottom: 1px solid #f00;
}
#vacancies-form .group label.error {
    left: 0;
    color: #f00;
    position: absolute;
    top: 42px;
    font-size: 16px;
}
#vacancies-form .group {
    position: relative;
    margin: 0 0 50px;
}
#vacancies-form textarea:focus,
#vacancies-form input:focus {
    outline: none;
}
#vacancies-form .group label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    top: 4px;
    margin: 0;
    pointer-events: none;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
#vacancies-form input[type="text"].input-has-value ~ label.error,
#vacancies-form input[type="email"].input-has-value ~ label.error,
#vacancies-form textarea.input-has-value ~ label{
    color: #f00;
    top: 42px;
}
#vacancies-form input:focus ~ label,
#vacancies-form textarea:focus ~ label,
#vacancies-form input[type="text"].input-has-value ~ label,
#vacancies-form input[type="email"].input-has-value ~ label,
#vacancies-form textarea.input-has-value ~ label{
    top: -22px;
    font-size: 16px;
    color: #8c8c8c;
}
#vacancies-form .bar {
    position: relative;
    display: block;
}
#vacancies-form .bar:before,
#vacancies-form .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 0;
    position: absolute;
    background: #fff;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
#vacancies-form .bar:before {
    left: 50%;
}
#vacancies-form .bar:after {
    right: 50%;
}
#vacancies-form textarea:focus ~ .bar:before,
#vacancies-form textarea:focus ~ .bar:after,
#vacancies-form input:focus ~ .bar:before,
#vacancies-form input:focus ~ .bar:after {
    width: 50%;
}

#upload-cv-error {
    color: #e5131c;
}

.vacancies__form_success{
    font-size: 21px;
    letter-spacing: -0.2px;
    text-align: center;
    color: #fff;
    margin: 35px 0 0 0;
}

@media screen and (max-width: 767px) {
    .vacancies__inner {
        margin: 0 -15px 100px;
    }
}